directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <elecha...@gmail.com>
Subject Re: [ERROR] Failed to execute goal org.apache.maven.plugins:maven-shade-plugin:1.5:shade (default) on project shared-all: Error creating shaded jar: error in opening zip file C:\tmp\apacheds\apacheds-trunk\shared\all\target\shared-all-1.0.0-M12-SNAPSHO...
Date Thu, 01 Mar 2012 18:17:02 GMT
Le 3/1/12 6:42 PM, Wang, Xunhua - wangxx a écrit :
> Just downloaded mvn, checked out apacheds-trunk on Ubuntu 10 (with jdk 1.6.0_20), ran
the following command, and got this error:

1.6.0_20 is *really* old.

I just tested on Ubuntu 11.10, with Java 1.6.0-29, it builds.

Note that I get a failure with Java 7 (the same than the one you've got).

May I suggest you fill a JIRA describing the failure ? I think we should 
get rid of this shade-plugin error on windows...

Thanks !

-- 
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com


Mime
View raw message